
Pivot table import
==================

The folloiwng interfaces handle importing of contents related to pivot tables.

.. doxygenclass:: orcus::spreadsheet::iface::import_pivot_cache_definition
   :members:

.. doxygenclass:: orcus::spreadsheet::iface::import_pivot_cache_field_group
   :members:

.. doxygenclass:: orcus::spreadsheet::iface::import_pivot_cache_records
   :members:
